/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/


/* A11y Fixes */

/* Allow for esc key to close Kadence submenu */
.nav--toggle-sub li:hover>ul,
.nav--toggle-sub li.menu-item--toggled-on>ul,
.nav--toggle-sub li:not(.menu-item--has-toggle):focus>ul {
	display: none;
}

.main-navigation .menu-item .sub-menu {
	display: none;
}

.main-navigation .menu-item .sub-menu.submenu-open,
.main-navigation .menu-item .sub-menu.toggle-show {
	display: block;
}

/* Gravity Forms */
.gform_wrapper.gravity-theme input[type=color],
.gform_wrapper.gravity-theme input[type=date],
.gform_wrapper.gravity-theme input[type=datetime-local],
.gform_wrapper.gravity-theme input[type=datetime],
.gform_wrapper.gravity-theme input[type=email],
.gform_wrapper.gravity-theme input[type=month],
.gform_wrapper.gravity-theme input[type=number],
.gform_wrapper.gravity-theme input[type=password],
.gform_wrapper.gravity-theme input[type=search],
.gform_wrapper.gravity-theme input[type=tel],
.gform_wrapper.gravity-theme input[type=text],
.gform_wrapper.gravity-theme input[type=time],
.gform_wrapper.gravity-theme input[type=url],
.gform_wrapper.gravity-theme input[type=week],
.gform_wrapper.gravity-theme select,
.gform_wrapper.gravity-theme textarea {
	font-size: 1rem;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	color: var(--global-palette3);
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus,
.gform_wrapper.gravity-theme .gfield textarea:focus,
select:focus {
	border-color: #000000;
	outline: -webkit-focus-ring-color auto 1px !important;
}

/* Styling for floating label for gravity forms. 
 * Add class of floating-label to desired form fields */
.floating-label {
	position: relative;
}

.floating-label label {
	position: absolute;
	top: 12px;
	left: 0;
	margin: 0;
	opacity: 0;
	line-height: 1.4;
	font-size: 1rem;
	transition: all ease 0.4s;
}

.floating-label:focus-within label,
.floating-label input:focus~label,
.floating-label textarea:focus~label,
.floating-label input.valid~label,
.floating-label textarea.valid~label,
.floating-label input:visited~label,
.floating-label textarea:visited~label,
.floating-label input:-webkit-autofill~label,
.floating-label textarea:-webkit-autofill~label,
.floating-label.input-active label {
	top: 0;
	left: 16px;
	font-size: .875rem !important;
	color: var(--global-palette3);
	opacity: 1;
}

/* Basic A11Y fixes for Kadence Blocks */
body .kt-blocks-modal-link:not(.kb-btn-global-inherit):focus-within {
	outline: inherit;
}

/* Search Bar */
.woocommerce-product-search {
	position: relative;
}

.woocommerce-product-search .screen-reader-text {
	cursor: text;
	font-size: 1rem;
	left: 1rem;
	margin: 0;
	opacity: 0;
	padding-right: 3.5em;
	position: absolute;
	top: 0.75rem;
	font-weight: 500;
	transition: all ease 0.4s;
}

.woocommerce-product-search:focus-within .screen-reader-text {
	clip: unset;
	clip-path: unset;
	height: auto;
	width: auto;
	left: 12px;
	padding: 0 5px !important;
	background: #fff;
	font-size: 13px !important;
	top: -13px;
	left: 1px;
	line-height: 19px;
	color: #383b41;
	opacity: 1;
}

.woocommerce-product-search input[type='search']::placeholder,
.search-form input[type='search']::placeholder {
	opacity: 1;
}

/* menu */
body:not(.hide-focus-outline) .header-navigation li.menu-item--has-toggle>a:focus .dropdown-nav-toggle {
	opacity: 1 !important;
}

body #search-drawer .drawer-inner form ::-webkit-input-placeholder {
	opacity: 1;
}

#search-drawer input:-webkit-autofill,
#search-drawer input:-webkit-autofill:focus {
	transition: background-color 0s 600000s, color 0s 600000s !important;
}

/* Cookies */
.cky-preference-header .cky-btn-close img {
	filter: brightness(0);
}

/* Kadence Slider */
.kb-splide .splide__pagination__page:focus-visible {
	outline: 2px solid #000;
}

/* Smart Slider */
body .n2-ss-slider :focus-visible,
body .n2-ss-slider a.n2-ow:focus-visible,
body .n2-ss-slider .n2-ow-all a:focus-visible {
	outline: 1px solid #fff !important;
	box-shadow: inset 0 0 0 1px #000000 !important;
}

.n2-ss-slider .n2-ss-widget.n2-ss-widget-hidden {
	display: none;
}

/* Forms */
body select,
body select.orderby {
	background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' class='kadence-svg-icon kadence-arrow-down-svg' fill='currentColor' version='1.1' xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M5.293 9.707l6 6c0.391 0.391 1.024 0.391 1.414 0l6-6c0.391-0.391 0.391-1.024 0-1.414s-1.024-0.391-1.414 0l-5.293 5.293-5.293-5.293c-0.391-0.391-1.024-0.391-1.414 0s-0.391 1.024 0 1.414z'%3E%3C/path%3E%3C/svg%3E");
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea,
body select,
body .select2-container--default .select2-selection--single,
.select2-container--default .select2-selection--single .select2-selection__rendered {
	border-color: #4E5C74;
	color: var(--global-palette3);
}

/* Events Calendar */
.tribe-events .datepicker .day.focused,
.tribe-events .datepicker .day:focus,
.tribe-events .datepicker .day:hover,
.tribe-events .datepicker .month.focused,
.tribe-events .datepicker .month:focus,
.tribe-events .datepicker .month:hover,
.tribe-events .datepicker .year.focused,
.tribe-events .datepicker .year:focus,
.tribe-events .datepicker .year:hover {
	outline: 2px solid #000;
}

.tribe-events-c-search__input-group {
	position: relative;
}

.tribe-events-c-search__input-group label {
	opacity: 0;
	transition: all ease 0.4s;
}

.tribe-events-c-search__input-group:focus-within label {
	clip: unset;
	height: auto;
	width: auto;
	opacity: 1;
	margin: 0;
	top: -40px;
}

.tribe-events .datepicker .next .tribe-events-c-top-bar__datepicker-nav-icon-svg path,
.tribe-events .datepicker .prev .tribe-events-c-top-bar__datepicker-nav-icon-svg path,
#primary .tribe-events .tribe-common-c-btn-icon--caret-left .tribe-common-c-btn-icon__icon-svg path,
#primary .tribe-events .tribe-common-c-btn-icon--caret-right .tribe-common-c-btn-icon__icon-svg path,
.tribe-events .tribe-events-c-nav__next:disabled .tribe-events-c-nav__next-icon-svg path,
.tribe-events button.tribe-events-c-nav__next:disabled .tribe-events-c-nav__next-icon-svg path {
	fill: #707070;
}

/* WooCommerce */
select.orderby:focus-visible {
	outline: 2px solid #000;
}

.kadence-shop-top-row {
	position: relative;
}

.kadence-shop-top-row .skip-link {
	right: 0;
	left: auto;
}

span.required {
	color: red;
}

.form-description {
	font-size: 1rem;
}

.kadence-product-gallery-thumbnails.splide.splide--nav>.splide__slider>.splide__track>.splide__list>.splide__slide:focus-visible,
.kb-splide .splide__arrows .splide__arrow:focus-visible {
	box-shadow: 0 0 0 3px #000 !important;
	outline: 2px solid #fff !important;
}

body .kb-advanced-slide-inner {
	overflow: visible;
}

/* used to display focus outline above, if needed adjust to not apply to general Kadence slider */
/*body .kb-splide .splide__list {
	padding:3px !important;
}
body .kb-splide.splide-initial .splide__list {
	gap:3px;
}*/
.gbtn.focused {
	outline: 2px solid #fff !important;
}

body .woocommerce form .form-row label {
	color: var(--global-palette3);
}

body .wp-element-button:disabled {
	opacity: 0.7;
}


/* End A11y Fixes */

@media screen and (min-width: 1025px) and (max-width: 1400px) {
	header.wp-block-kadence-header .wp-block-kadence-header-desktop {
		padding: 0;
	}

	header.wp-block-kadence-header .wp-block-site-logo img {
		width: clamp(12.5rem, -21.6667rem + 53.3333vw, 25rem);
	}
}

.wp-block-kadence-off-canvas .kb-off-canvas-inner-wrap {
	transition: none;
}

.wp-block-kadence-navigation.navigation-mobile-orientation-vertical .sub-menu .menu-item>.kb-link-wrap>.kb-nav-link-content {
	padding-right: 30px;
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 29px 24px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='29' height='24' viewBox='0 0 29 24' fill='none'%3E%3Cg clip-path='url(%23clip0_11727_4671)'%3E%3Cpath d='M15 5L13.59 6.41L18.17 11H2V13H18.17L13.58 17.59L15 19L22 12L15 5Z' fill='%233471B2'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_11727_4671'%3E%3Crect width='29' height='24' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}

.wp-block-kadence-navigation.navigation-desktop-orientation-horizontal .navigation[class*="navigation-desktop-style-underline"]>.menu-container>.menu>.menu-item>.kb-link-wrap>.kb-nav-link-content::after {
	background-color: #0085F9;
	height: 5px;
}

.wp-block-kadence-navigation.navigation-mobile-orientation-vertical .sub-menu .menu-item>.kb-link-wrap>.kb-nav-link-content:hover {
	text-decoration: underline;
}

@media screen and (max-width: 767px) {

	.wp-block-kadence-off-canvas .wp-block-kadence-navigation .menu .menu-item--toggled-on>.sub-menu,
	.wp-block-kadence-off-canvas .wp-block-kadence-navigation .menu li:not(.menu-item--has-toggle):focus>.sub-menu {
		margin: 0 -24px;
	}

	body .wp-block-kadence-navigation.navigation-mobile-orientation-vertical .kb-nav-dropdown-toggle-btn svg {
		display: none;
	}

	.wp-block-kadence-navigation>.navigation>.menu-container>.menu>.wp-block-kadence-navigation-link.menu-item--toggled-on>.kb-link-wrap {
		position: relative;
	}

	.wp-block-kadence-navigation>.navigation>.menu-container>.menu>.wp-block-kadence-navigation-link.menu-item--toggled-on>.kb-link-wrap::before {
		content: '';
		position: absolute;
		top: 0;
		left: -24px;
		width: 100vw;
		height: 100%;
		background-color: var(--global-palette8);
	}

	.wp-block-kadence-navigation>.navigation>.menu-container>.menu>.wp-block-kadence-navigation-link.menu-item--toggled-on>.kb-link-wrap>a {
		color: var(--global-palette1);
	}

	body .wp-block-kadence-navigation.navigation-mobile-orientation-vertical .kb-nav-dropdown-toggle-btn {
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 24px;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M11 13H5V11H11V5H13V11H19V13H13V19H11V13Z' fill='white'/%3E%3C/svg%3E");
	}

	body .wp-block-kadence-navigation.navigation-mobile-orientation-vertical .menu-item--toggled-on .kb-nav-dropdown-toggle-btn {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M5 13V11H19V13H5Z' fill='%230E2A59'/%3E%3C/svg%3E");
	}
}

body .wp-block-search.wp-block-search__button-inside .wp-block-search__inside-wrapper {
	padding: 0;
	border-color: var(--global-palette4);
	border-radius: 20px;
}

.wp-block-search .wp-block-search__input {
	border: none;
	border-radius: 20px;
}

.wp-block-search__label,
.wp-block-search .wp-block-search__button {
	border-radius: 20px;
	font-family: var(--global-heading-font-family);
}

/* Homepage styling */

.home-video-section .ds-youtube-playlist .ds-youtube-video iframe,
.ds-youtube-playlist-slider .ds-youtube-video-slider iframe {
	border-radius: 10px;
	height: auto !important;
	aspect-ratio: 16 / 9;
}

.home-video-section .ds-youtube-playlist {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-top: 16px;
	row-gap: 32px;
}

.home-video-section .ds-youtube-playlist .ds-youtube-video .ds-youtube-video-title,
.ds-youtube-playlist-slider .ds-youtube-video-slider .ds-youtube-video-slider-title {
	font-size: 1.5rem;
	font-weight: 500;
	font-style: normal;
	font-family: 'Barlow Condensed';
	letter-spacing: 0.24px;
	line-height: 1;
	color: #0E2A59;
	margin-top: 8px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.ds-youtube-playlist-slider .splide__arrow {
	width: 50px;
	height: 50px;
	border: 2px solid #0E2A59;
	background: transparent;
	opacity: 1;
	transition: all .25s ease-in-out;
}

.ds-youtube-playlist-slider .splide__arrow:hover {
	background: #0E2A59;
	opacity: 1;
}

.ds-youtube-playlist-slider .splide__arrow:hover svg {
	fill: #ffffff;
}

.ds-youtube-playlist-slider .splide__arrow svg {
	height: 17px;
	width: 17px;
	fill: #0E2A59;
}

.ds-youtube-playlist-slider .splide__arrow--prev {
	left: -5rem;
}

.ds-youtube-playlist-slider .splide__arrow--next {
	right: -5rem;
}

@media (max-width: 1570px) {
	.ds-youtube-playlist-slider .splide__arrow--prev {
		left: -1rem;
	}

	.ds-youtube-playlist-slider .splide__arrow--next {
		right: -1rem;
	}

	.ds-youtube-playlist-slider .splide__arrow {
		width: 30px;
		height: 30px;
	}

}


@media (max-width: 768px) {
	.ds-youtube-playlist-slider .splide__arrow--prev {
		bottom: -65px;
		top: unset;
		left: 50%;
		transform: translateX(-150%);
	}

	.ds-youtube-playlist-slider .splide__arrow--next {
		bottom: -65px;
		top: unset;
		right: 50%;
		transform: translateX(150%);
	}
}

/* Mobile Popular Posts - Trending Articles */

.ds-mobile-popular-posts-wrapper {
	display: none;
}

/* Trending and Related Articles */

.ds-trending-article a:empty,
.ds-related-article a:empty {
	display:none;
}

.ds-trending-article,
.ds-related-article {
	display: flex;
	flex-direction: column;
	gap: 0.75rem;
	border-top:2px solid var(--global-palette7);
	padding:24px 0 0 0;
	margin:0 0 24px 0;	
}

.ds-trending-article-content,
.ds-related-article-content {
	display: flex;
	gap: 1rem;
	align-items: flex-start;
}

.ds-trending-article-category,
.ds-related-article-category {
	align-self: baseline;
	display: inline-block;
	color: var(--global-palette1);
    font-size: 14px;
    letter-spacing: 1px;
    font-family: var(--global-heading-font-family);
    font-weight: 600;
    text-transform: uppercase;
	background:#FBD6AE;
	border-radius: 100px;
    padding-left: 10px;
    padding-right: 10px;
}

.ds-trending-article h3.ds-trending-article-title,
.ds-related-article h3.ds-related-article-title {
	margin: 0;
	font-size: 1.25rem;
	line-height: 1.2;
	letter-spacing: 0.24px;
}

body .ds-trending-article-title a,
body .ds-related-article-title a {
	color: var(--global-palette1);
	text-decoration: none;
	font-weight: 500;
}

body .ds-trending-article-title a:hover,
body .ds-related-article-title a:hover {
	text-decoration: underline;
}

.ds-trending-article-author,
.ds-related-article-author {
	color: var(--global-palette2);
    font-size: 0.875rem;
    font-weight: bold;
    text-transform: uppercase;
}

.ds-trending-article-author a,
.ds-related-article-author a {
	color: #666;
	text-decoration: none;
}

.ds-trending-article-author a:hover,
.ds-related-article-author a:hover {
	text-decoration: underline;
}

.single-post .ds-trending-article-author a,
.single-post .ds-related-article-author a {
	color: var(--global-palette2);
}

.ds-trending-article-thumb,
.ds-related-article-thumb {
	flex-shrink: 0;
	display: block;
	flex-basis: 100px;
}

.ds-trending-article-thumb img,
.ds-trending-article .wpp-thumbnail,
.ds-related-article-thumb img,
.ds-related-article .wpp-thumbnail {
	border-radius:10px;
	margin:0;
	width: 100px;
	height:100px;
	object-fit: cover;
}

.ds-trending-article-text,
.ds-related-article-text {
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items:flex-start;
	gap: 0.5rem;
}

@media screen and (max-width: 767px) {
	.ds-mobile-popular-posts-wrapper {
		display: block;
		margin: 0 0 1rem 0;
		padding: 0;
	}

}

.ds-trending-articles-header {
	font-size: 1rem;
	font-weight: 600;
	font-family: var(--global-heading-font-family);
	letter-spacing: 1.6px;
	margin:24px 0 20px 0px !important;
	padding:0 0 0 50px;
	background-repeat:no-repeat;
	background-size:auto 100%;	
	background-image: url("data:image/svg+xml,%3C!-- Generated by IcoMoon.io --%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' width='1885' height='1024' viewBox='0 0 1885 1024'%3E%3Cg id='icomoon-ignore'%3E%3C/g%3E%3Cpath d='M0 0h69.818v1024h-69.818v-1024z' fill='%230085F9'%3E%3C/path%3E%3Cpath d='M302.545 0h69.818v1024h-69.818v-1024z' fill='%230085F9'%3E%3C/path%3E%3Cpath d='M605.091 0h69.818v1024h-69.818v-1024z' fill='%230085F9'%3E%3C/path%3E%3Cpath d='M907.636 0h69.818v1024h-69.818v-1024z' fill='%230085F9'%3E%3C/path%3E%3Cpath d='M1210.182 0h69.818v1024h-69.818v-1024z' fill='%230085F9'%3E%3C/path%3E%3Cpath d='M1512.727 0h69.818v1024h-69.818v-1024z' fill='%230085F9'%3E%3C/path%3E%3Cpath d='M1815.273 0h69.818v1024h-69.818v-1024z' fill='%230085F9'%3E%3C/path%3E%3C/svg%3E%0A");
}


/* Hide desktop version on mobile */
@media screen and (max-width: 767px) {
	.ds-desktop-only {
		display: none !important;
	}
	.ds-trending-articles-desktop-shortcode {
		display: none !important;
	}
}

@media screen and (min-width: 768px) {
	.ds-mobile-only {
		display: none !important;
	}
}

.yoast-breadcrumbs span span {
	padding:0 10px 0 0;
}

.yoast-breadcrumbs .breadcrumb_last {
	padding:0 0 0 10px;
}

.yoast-breadcrumbs .separator {
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-image: url("data:image/svg+xml,%3Csvg width='9' height='15' viewBox='0 0 9 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.84375 7.40625L8.125 8.125L2.125 14.125L1.4375 14.8438L0 13.4062L0.71875 12.7188L6 7.40625L0.71875 2.125L0 1.40625L1.4375 0L2.125 0.71875L8.125 6.71875L8.84375 7.40625Z' fill='%233471B2'/%3E%3C/svg%3E%0A");
}

.hero-interior.show .yoast-breadcrumbs .separator {
	background-image: url("data:image/svg+xml,%3Csvg width='9' height='15' viewBox='0 0 9 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.84375 7.40625L8.125 8.125L2.125 14.125L1.4375 14.8438L0 13.4062L0.71875 12.7188L6 7.40625L0.71875 2.125L0 1.40625L1.4375 0L2.125 0.71875L8.125 6.71875L8.84375 7.40625Z' fill='%23ffffff'/%3E%3C/svg%3E%0A");	
}

.heading-icon .kb-adv-heading-icon svg {
	height:auto !important;
	margin-top:5px;
}

.is-type-video {
	border-radius:10px;
	overflow:hidden;
}

.gallery-show .kb-gallery-ul .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner .kadence-blocks-gallery-item__caption  {
	text-align:left;
	padding:15px 0 0 0;
}

.gallery-show .kb-splide .splide__arrow {
	width:3rem;
	border-radius:50%;
}

.gallery-show.wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--prev {
	left:-4rem;
}

.gallery-show.wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--next {
	right:-4rem;
}

@media screen and (max-width: 1560px) {
	.gallery-show.wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrows {
		display: flex;
		gap: 1rem;
		position: absolute;
		z-index: 1;
		bottom:-5rem;
		left:0rem;
		width: 100%;
	    justify-content: center;
	}
	
	.gallery-show.wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--prev {
		position:static;
		 
	}

	.gallery-show.wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--next {
		position:static;
	}	
}

/* Related Articles */

.yarpp-related h3:empty {
	display:none;
}

.yarpp-related .yarpp-thumbnails-horizontal .yarpp-thumbnail {
	width:100%;
	height:auto;
	border-style:none;
	border-top:2px solid var(--global-palette7);
	padding:24px 0 0 0;
	margin:0 0 24px 0;
	display:flex;
	align-items:flex-start;
	gap:15px;
}

.yarpp-related .yarpp-thumbnails-horizontal .yarpp-thumbnail img {
	border-radius:10px;
	margin:0 0 0 auto;
	width:100px;
	height:100px;
	order:2;	
}

.yarpp-related .yarpp-thumbnails-horizontal .yarpp-thumbnail .yarpp-thumbnail-title {
	order:1;
	color: var(--global-palette1);
	font-family: var(--global-heading-font-family);
	font-size: 1.25rem;
	font-weight: 500;
	line-height: 100%; 
	letter-spacing: 0.2px;
	width:auto;
	max-height:100%;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis;	
}
 
.category-list.kb-dynamic-list.kb-dynamic-list-style-pill li {
	padding:5px 10px;
	border-radius:15px;
	margin:5px 10px 5px 0;
}

@media print {

	header,
	footer,
	.yoast-breadcrumbs,
	.yarpp-related,
	.ds-mobile-popular-posts-wrapper,
	.ds-desktop-popular-posts-wrapper,
	.no-print {
		display: none !important;
	}
	
	.hero-interior.article {
		background:transparent !important;
	}
	
}

.ds-youtube-playlist-latest {
	display: grid;
    column-gap: 60px;
    padding-top: 0px;
    padding-bottom: 0px;
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

.ds-youtube-playlist-latest .ds-youtube-video iframe {
	border-radius:10px;
	width:100%;
}

.ds-youtube-playlist-latest .ds-youtube-video-title {
	font-size:3rem;
}

.ds-youtube-playlist-latest .ds-youtube-video-description {
	font-size:1.25rem;
	color:var(--global-palette1);
}

.ds-youtube-playlist-latest .ds-youtube-video-info {
	display:flex;
	flex-direction:column;
}

.ds-youtube-playlist-latest .ds-youtube-video-info .button {
	text-align:center;
	align-self:flex-start;
}

@media screen and (max-width: 767px) {
	.ds-youtube-playlist-latest {
		row-gap: 30px;
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}	 
	
	.ds-youtube-playlist-latest .ds-youtube-video-title {
		font-size:1.875rem;
	}
	
	.ds-youtube-playlist-latest .ds-youtube-video-description {
		font-size:1.125rem;
	}
	
	.ds-youtube-playlist-latest .ds-youtube-video-info .button {
		align-self:auto;		
	}
}

.single-content ul.ds-youtube-playlist-grid {
	margin:0;
	padding: 0;
	list-style-type:none;
	display: grid;
	column-gap: 30px;
	row-gap:30px;
	grid-template-columns: repeat(3, minmax(0, 1fr));
}

.ds-youtube-playlist-grid .ds-youtube-video {
	padding-bottom:30px;
	border-bottom: 2px solid var(--global-palette7);
}

.ds-youtube-playlist-grid .ds-youtube-video iframe {
	border-radius:10px;
}

.ds-youtube-playlist-grid .ds-youtube-video-title {
	font-size:1.5rem;
	font-weight:500;
	font-family:var(--global-heading-font-family);
	line-height:1;
	color:var(--global-palette1);
	margin-top:10px;
}

@media screen and (max-width: 1024px) {
	.single-content ul.ds-youtube-playlist-grid {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
}

@media screen and (max-width: 767px) {
	.single-content ul.ds-youtube-playlist-grid {
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}
	
	.ds-youtube-playlist-grid .ds-youtube-video-title {
		font-size:1.25rem;
	}
}

body .latest-news-query-loop .kb-query-item:nth-last-child(-n+3) > .kb-row-layout-wrap {
    border-bottom: 2px solid var(--global-palette7);
}

body .latest-news-query-loop.grid.wp-block-post-template {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
    row-gap: 24px;
    column-gap: 30px;
	list-style: none outside;
    margin: 0;
    padding: 0;
}

@media (max-width: 1024px) {
	body .latest-news-query-loop.grid.wp-block-post-template {
		grid-template-columns: repeat(1, 1fr);
	}
}

/* Extend first column if second column is empty */
.item-row .kt-row-column-wrap {
	display: grid;
	grid-template-columns: 1fr !important;
}

.item-row .kt-row-column-wrap:has(> :nth-child(2)) {
	grid-template-columns: minmax(0, 2fr) minmax(0, 1fr) !important;
}

body .latest-news-query-loop.grid.wp-block-post-template .wp-block-post > .kb-row-layout-wrap {
	height: 100%;
}

.author-box > .kt-row-column-wrap {
	display:flex;
}

.author-box > .kt-row-column-wrap > .wp-block-kadence-column:first-child {
	flex:1 0 90px;	
}

@media screen and (max-width: 767px) {
	.author-box > .kt-row-column-wrap > .wp-block-kadence-column:first-child {
		flex:1 0 60px;	
	}
}

.author-box .ds-author-item {
	display:flex;
	column-gap: 30px;
}

.author-box .ds-author-item:not(:last-child) {
	margin-bottom:30px;
}

@media screen and (max-width: 767px) {
	.author-box .ds-author-item {
		column-gap: 20px;
	}
}

.author-box .ds-author-image img {
	border-radius:50%;
	max-width: 90px;
}

@media screen and (max-width: 767px) {
	.author-box .ds-author-image img {
		max-width: 60px;
	}
}

.author-box .ds-author-name,
.author-box .ds-author-name a {
	color:var(--global-palette2);
	font-size:1.5rem;
	font-family:var(--global-heading-font-family);
	text-decoration: none;
}

.author-box .ds-author-name a:hover,
.author-box .ds-author-name a:focus {
	text-decoration: underline;
}

@media screen and (max-width: 767px) {
	.author-box .ds-author-name,
	.author-box .ds-author-name a {
		font-size:1.25rem;
	}
}

.author-box .ds-author-separator {
	padding:0 5px;
	position:relative;
	top:-4px;
}

@media screen and (max-width: 767px) {
	.author-box .ds-author-separator {
		top:-2px;
	}
}

.author-box .ds-author-role {
	font-size:1.125rem;
}

@media screen and (max-width: 767px) {
	.author-box .ds-author-role {
		font-size:1rem;
	}
}

.button.ds-youtube-play-latest {
	text-transform:uppercase;
	background:transparent;
	border-color:var(--global-palette9) !important;
}

.button.ds-youtube-play-latest:hover,
.button.ds-youtube-play-latest:focus {
	color:var(--global-palette1);
	background:var(--global-palette9);
}

/* Slider Shows */
.slider-shows .kb-slider-version-3 .kb-advanced-slide-inner-wrap {
	padding:0;
}

.slider-shows .kb-splide .splide__arrow {
	top:103%;
}

.slider-shows .kb-splide .splide__arrow--prev {
	left:0;
}

.slider-shows .kb-splide .splide__arrow--next {
	right:0;
}

.dark-text .show-info-box .info-box-link:after {
	content: '';
	width: 20px;
	height: 14px;
	background-image: url("data:image/svg+xml,%3Csvg width='20' height='14' viewBox='0 0 20 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13 0L11.59 1.41L16.17 6H0V8H16.17L11.58 12.59L13 14L20 7L13 0Z' fill='black'/%3E%3C/svg%3E%0A");
	display: inline-block;
	margin-left: 7px;
}

.news-type-pill {	 
    font-size: 0.875rem;
    letter-spacing: 1px;
    font-family: var(--global-heading-font-family);
    font-weight: 600;
    font-style: normal;
    text-transform: uppercase;
	border-radius: 100px;
    padding:5px 12px 3px;
	line-height: 1.2;
    margin-bottom: .25rem;
	align-self:flex-start;
}

/*Fix for Kadence icon list - circle icon misalignment*/
.wp-block-kadence-iconlist.kt-list-icon-aligntop .kb-svg-icon-icon-circle svg {
	margin-top: 12px;
}

/*Responsive table*/
.scrolling-table {
	overflow: hidden;
	min-width: 1024px;
}

/*Authors archive page*/
.ds-authors-section {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	margin-left: 0;
	gap: 3rem;
}

.ds-author-normal {
	display: flex;
}

.ds-author-normal .ds-author-content {
	margin-left: 20px;
	align-self: anchor-center;
}

.ds-author-image img {
	border-radius: 200px;
	aspect-ratio: 1 / 1;
	object-fit: cover;
}

.ds-author-normal .ds-author-image img {
	width: 100px;
}

.ds-author-featured .ds-author-image img {
	width: 240px;
}

.ds-author-normal .ds-author-name {
	margin-bottom: 8px;
}

.ds-authors-filter,
.ds-authors-show-more-wrapper {
	padding: 40px 0;
}

.ds-author-featured {
	border: 1px solid var(--global-gray-400);
	padding: 60px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.ds-author-featured .ds-author-content {
	margin-top: 20px;
	text-align: center;
}

.ds-authors-featured {
	margin-bottom: 40px;
}

.ds-author-featured .ds-author-name {
	font-size: 2.5rem;
}

.ds-author-normal .ds-author-name {
	font-size: 2rem;
}

@media screen and (max-width: 860px) {
	.ds-authors-section {
		grid-template-columns: repeat(2, 1fr);
		gap: 1.5rem;
	}

	.ds-author-normal {
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 500px) {
	.ds-authors-section {
		grid-template-columns: 1fr;
	}
}

.pagination.wp-block-query-pagination {
	display:flex;
	justify-content:center;
}

.pagination .page-numbers {
	padding-left:10px;
	padding-right:10px;
}

.search-filter-input-group {
	font-family:'Barlow Condensed';
}

.search-filter-input-group .search-filter-input-group {
	margin:7px 0 7px 30px;
}

.search-filter-input-button {
    font-style: normal;
    font-weight: 600;
    font-size: 1rem;
    line-height: 1;
    letter-spacing: 1.6px;
    font-family: 'Barlow Condensed', sans-serif;
    border-radius: 30px;
    padding: 20px 22px 20px 22px;
    border: 2px solid currentColor;
    border-color: var(--global-palette1);
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}	

.search-filter-label {
	margin-top:2rem;
	font-family:'Barlow Condensed';
	letter-spacing:1px;
	text-transform:uppercase;
	font-weight:normal !important;
	padding-left:50px;
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 81 44' fill='currentColor' xmlns='http://www.w3.org/2000/svg' aria-hidden='true'%3E%3Crect width='3' height='44' fill='%230085F9'%3E%3C/rect%3E%3Crect x='13' width='3' height='44' fill='%230085F9'%3E%3C/rect%3E%3Crect x='26' width='3' height='44' fill='%230085F9'%3E%3C/rect%3E%3Crect x='39' width='3' height='44' fill='%230085F9'%3E%3C/rect%3E%3Crect x='52' width='3' height='44' fill='%230085F9'%3E%3C/rect%3E%3Crect x='65' width='3' height='44' fill='%230085F9'%3E%3C/rect%3E%3Crect x='78' width='3' height='44' fill='%230085F9'%3E%3C/rect%3E%3C/svg%3E");
	background-repeat:no-repeat;
	background-position:0 50%;
	background-size:auto 100%;
}

.search-filter-base:first-of-type .search-filter-label {
	margin-top:0;
}

.search-filter-input-checkbox {
	padding:2px 0;
}

/* Featured image caption shortcode [ds_featured_image_caption] */
.ds-featured-image-caption {
	text-align: left !important;
}
